]> git.pld-linux.org Git - packages/rpm.git/blame - rpm.spec
- -lib Requires: popt >= 1.7; release 12
[packages/rpm.git] / rpm.spec
CommitLineData
874f4c9a
MM
1%include /usr/lib/rpm/macros.python
2%define beecrypt_ver 2.2.0
4cd84746 3%define beecrypt_rel 2
e5f02e49
AM
4Summary: RPM Package Manager
5Summary(de): RPM Packet-Manager
313a4d1a 6Summary(es): Gestor de paquetes RPM
609cc585 7